import React from 'react'

type Props = {
  children: React.ReactNode;
}

export default function ThinSingleColumn({children}: Props) {
  return (
    <div className="w-[450px]">
      {children}
    </div>
  )
}